#! make -f
#----------------------------------------------------------------------------
# Project:  NitroSDK - SPI - demos
# File:     Makefile
#
# Copyright 2003,2004 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.1  2004/09/09 04:56:06  yasu
# add spiMonkey2_ferret
#
# Revision 1.1  2004/08/10 06:49:33  takano_makoto
# Initial Upload
#
# $NoKeywords: $
#----------------------------------------------------------------------------

SUBDIRS			=

#----------------------------------------------------------------------------

SRCDIR			= ../spiMonkey2/src
SRCS			= main.c snd_data.c

TARGET_NEF		= main.nef
TARGET_BIN		= main.srl

LINCLUDES		= ../spiMonkey2/include

DEFAULT_COMP_ARM7	= ferret


include	$(NITROSDK_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

do-build:		$(TARGETS)


include	$(NITROSDK_ROOT)/build/buildtools/modulerules

#===== End of Makefile =====
